RubyGems Navigation menu

pws 1.0.5

pws is a command-line password safe. Please run `pws --help` for usage information.

Versions:

  1. 1.0.8 - January 28, 2019 (22 KB)
  2. 1.0.7 - February 06, 2017 (21 KB)
  3. 1.0.6 - January 01, 2015 (21 KB)
  4. 1.0.5 - March 24, 2014 (20 KB)
  5. 1.0.4 - August 14, 2012 (19 KB)
Show all versions (18 total)

Runtime Dependencies (3):

  • clipboard ~> 1.0.5
  • paint >= 0.8.7
  • pbkdf2-ruby >= 0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Jan Lelis

    SHA 256 checksum:

    8ac0339e6488fccc54e54d9034586f0cfade8bbbce1ad7167aa11fa860906e21

    Total downloads 43,963

    For this version 1,841

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: